Subject: translation & Christina
From: "Mike" <[email-masked]>
To: "Doris Duffy" <[email-masked]>
Date: Thu, 2 Nov 2006 15:53:39 -0500

Hi Doris,
I wanted to touch base with about the posters that were dropped off for translation.  I dropped off the first 2 the other day.  Please do those first.  The next "batch" was dropped off earlier today (4-poster sets).  Please do those after you are done with the first two.  If you notice, I numbered each set of posters.  Those are to point out preference in which I would like to receive them back.  I gave you quite a few disks to save the req's.  Could you please save each req. as a separate file all together on the same disk(s).  It makes it a lot easier to work on the files and more accurate for the printers.  If you have any questions about this, please call me and I can clarify. 
Next, how is my Christina doing in your class(es)?  I am sorry that I have not followed up much at all.  I am concerned and have asked her but she is always "alright".
Can you let me know where she stands currently and if how she has been doing on getting her assignments in (or if she is missing anything).  
Thanks for all your help.  Sorry to drop so much work on you all at one time.  Let me know if I can help in any way.
Sincerely,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]